/* universal stylesheet */

body{
    background-color: #232F34 !important;
}

/* Top Bar Start */

.web_logo{
    width: 9%;
    height: 9%;
}

.navbar{
    background-color: #232F34 !important;
}

.nav-link{
    color: white !important;
    font-weight: bold;
    text-align: center;
}

.nav-wid{
    width: 1.5in;
}

.nav-link:hover{
    background-color: #F9AA33;
    border-radius: 20px;
}

.social_bar{
    display: flex;
    flex-direction: row;
}


.collapse{
    display: flex;
    flex-direction: row;
    justify-content: center;
}



@media screen and (max-width: 992px) {
    .logo_div{
        text-align: center;
    }
}

/* Top Bar End */

/* Crousal Start */



/* Crousal End */

/* main start */

.container1{
    color: #B0BEC5;
}

.heading{
    color: #B0BEC5;
    font-family: "Constantia";
}
.main{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.brand_logo_1{
    width: 400px;
    height: 100px;
    margin: auto;
}

/* main end */

/* footer start */

.container3{
    background-color: #F9AA33;
    padding: 40px;
}

.contact_list {
    list-style: none;
}

.footer_social_bar{
    display: flex;
    flex-direction: row;
}

.nav_link2{
    color: #232F34 !important;
    border-radius: 20px;
}

.nav_link2:hover{
    background-color: #232F34 !important;
    color: white !important;
    border-radius: 50px !important;
}

#ip4::-webkit-outer-spin-button,
::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
#ip4[type=number] {
  -moz-appearance: textfield;
}

/* footer end */

.end_line{
    background-color: black;
    color: #B0BEC5;
    text-align: center;
}